Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-9307

Update testsuite to use EAP70 enum values and not just api versions

    XMLWordPrintable

    Details

      Description

      The associated issue in wildfly-core is: WFCORE-3226

      The existing tests in mixed-domain should be updated to use this enum value.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              luck3y Ken Wills
              Reporter:
              luck3y Ken Wills
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: